[Question] Is it possible to use Nintendon't on 4.2U?

Discussion in 'Wii - Emulation and Homebrew' started by xX_Rowan_Xx, Apr 28, 2016.

  1. xX_Rowan_Xx
    OP

    xX_Rowan_Xx GBAtemp Regular

    Member
    217
    36
    Jan 15, 2016
    When I run it on my 4.2U Wii it says "Failed to load kernel from NAND"